Bug 7064 - missing require onto libdbus-devel
: missing require onto libdbus-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdbus-glib-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-11 17:28 by
Modified: 2007-04-09 19:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-11 17:28:28
libdbus-glib-devel должна требовать libdbus-devel, поскольку зависимость
прописана в /usr/lib/pkgconfig/dbus-glib-1.pc, и соответственно dbus-glib-devel
бесполезна без libdbus-devel.
------- Comment #1 From 2005-08-03 13:18:49 -------
fixed (0.34-alt2)